/*
Theme Name: Bramleigh Estate Child
Template: bramleigh
Version: 3.4.2
*/


.hero-title {
	position:absolute;
	top:0px;
}
.hero-title .text-box {
	    z-index: 29;
}
#top-bar .col{
	padding-bottom:0px;
}
.tour-badge{
	position:absolute;
	top:0px;
}
.tour-badge .text-box  {
	    z-index: 29;
}
iframe{
	 z-index: 28;
	 position:relative;
}
#row-contact .col{
	padding-bottom:0px;
}
.social-icons .button.is-outline{
	border: 2px solid #000;
	color:#000;
}
.pricing-table-header .price{
	display:none;
}
#top-bar .flex-left, #top-bar .flex-right {
    display: none!important;
    width: 0px!important;
        -webkit-flex: 0;
    -ms-flex: 0;
    flex: 0;
}
p.is-button {
    display: inline;
}
#top-bar .flex-center {
    width: 100%;
}
#top-bar .row{
	margin: 0 auto!important;
}
li {
    margin-bottom: .6em;
    margin: 12px 0px;
    list-style-type: none;
    font-weight: 700;
}
.is-google-reviews .grw-slider .wp-google-stars {
    display: block!important;
    margin-bottom: 20px;
    text-align: center;
    margin-right:0px!important;
}
.is-google-reviews .grw-slider .wp-google-text {
    color: #fff!important;
    line-height: 27px!important;
    font-size: 21px;
    text-align: center!important;
}
.is-google-reviews .grw-slider .wp-google-content2 {
    /* height: auto!important;
	 overflow-y: hidden!important;*/
    text-align: center!important;
}
.is-google-reviews .grw-slider .wp-google-feedback {
      border: 0px solid #ededed!important;
    background-color: transparent!important;
}
.is-google-reviews .grw-slider .wp-google-feedback:before {
 display:none!important;
}
.is-google-reviews .grw-slider .wp-google-user {
    display: block!important;
    text-align: center!important;
}
.is-google-reviews .wp-google-user .wp-google-info {
    text-align: center!important;
}
.is-google-reviews .grw-slider .grw-slider-prev span, .is-google-reviews .grw-slider .grw-slider-next span {
      top: 38%!important;
}
.is-google-reviews .grw-slider .wp-google-name {
    color: #ffffff!important;
}
.is-google-reviews .swiper-pagination-bullet {
    background: #fff;
}
.is-google-reviews .swiper-pagination-bullet-active {
    background: #fff;
}
.is-google-reviews .grw-slider .wp-google-time {
    color: #fff!important;
}








/* Scroll for more animation */
.scroll-for-more i{
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}
.scroll-for-more i{-webkit-animation-fill-mode:both;
-moz-animation-fill-mode:both;
-ms-animation-fill-mode:both;
-o-animation-fill-mode:both;

            animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;

animation-fill-mode:both;
-webkit-animation-duration:2s;
-moz-animation-duration:2s;
-ms-animation-duration:2s;
-o-animation-duration:2s;
animation-duration:2s;
}


@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}
.off-canvas-center .mfp-content {
    padding-top: 0px;
}
.off-canvas .nav-vertical>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
}
.stuck .header-bottom-nav.nav > li > a, .stuck .social-icons i{
	color:#000!important;
}
.stuck #masthead{
	display:none;
}
@media only screen and (max-width: 48em) {
.is-full-height a.button {
    font-size: 1.4em;
}
.header-main li.html.custom {
    display: block;
}
/*
.transparent .header-main {
    height: 59px!important;
    background: #000;
}
.logo-center .logo {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    text-align: cente;
    margin: 0 30px;
}
#logo {
    width: 200px!important;
    margin-left: 0px;
    margin-right: 0px;
}
.header-main li.html.custom {
    display: inline-block!important;
    color: #fff;
    font-size: 19px;
}
.nav>li.header-divider {
    border-left: 1px solid #fff;
}
.stuck #masthead {
    display: block;
}*/
}